Bug 816318 - ssh has a policycoreutils as a dependancy
Summary: ssh has a policycoreutils as a dependancy
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openssh
Version: 6.3
Hardware: x86_64
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Petr Lautrbach
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 816317
TreeView+ depends on / blocked
 
Reported: 2012-04-25 19:22 UTC by Dmitri Pal
Modified: 2012-05-03 07:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 816317
Environment:
Last Closed: 2012-05-03 07:59:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 8 RHEL Program Management 2012-05-03 04:35:56 UTC
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.